Subject: [newtrk] interoperability reports: add security mechanism reporting?

From: Larry Masinter <[email-masked]>
Date: Fri, 10 Feb 2006 09:34:03 -0800

> Hi.  I'd like to remind everyone of BCP 61.  It says roughly that
> protocols we approve need a mandatory to implement security mechanism.

Could the "interoperability reporting" mechanism proposed in:
 
  draft-ietf-newtrk-interop-reports-00.txt

be extended to include reporting implementation status or
review of security mechanisms? 

The general approach is to take the steps from "Proposed" to "Draft"
and break them down and report them individually and explicitly,
as a way of breaking the bottleneck. 

Besides independent, interoperable implementations, and 
mandatory to implement security mechanisms, and status
of normative references, what are the other criteria
for advancing a document that could be reported independently?

Larry

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html